#doc4 .yui-gc .yui-u.first { width: 65.5%; }

/* MAIN NAVIGATION */

.navMast2          { float:left; position:relative; height:31px; width:924px; background:url(../images/nav2bg.gif) no-repeat; left:16px; top:0px; overflow:hidden; margin:0 0 10px 0; }
ul.mainNav            { float:left; list-style-type:none; position:relative; overflow:hidden; margin:0 0 0 3px; width:564px; }
ul.utilNav            { float:left; list-style-type:none; overflow:hidden; font-size:93%; margin:5px 0 0 120px; }


/* SEARCH BOXES */
#hd .nav .search { margin-right: 2px; }
#ft .search_wrapper { margin-top: 0; }

.nav_bottom_shadow { display: none; }

.sponsoredReview .searchItm   { margin:0px 5px 0 3px; }
.sponsoredReview .search .btn { float:left; margin:0; }

/* REVIEWS */

.sponsoredReview.stack.odd      { height:80px; }
.sponsoredReview .rating        {  margin-top:4px }
.sponsoredReview .medFnt a      { line-height:75%; padding-top:0 }


/* FORMS */
.standard_form .file, .static_content .file                   { width:190px;}
.standard_form .standardInput, .static_content .standardInput { margin:3px 0 4px 10px; }
.standard_form .check, .static_content .check                 { margin-left:5px; float:left; }
.standard_form p, .static_content p                           { margin:2px 0 2px 10px; text-align:left; }

.revCat label       { float:left; font-size:100%; padding:6px 0 0 0 }


.sponsoredReview h3    { font-size:100%; font-weight:bold }


.colsCtn2 .cols h2         { background-image:url(../images/sprites/ratings_icons.gif?1); padding:3px 0 4px 24px; margin:0px 0 4px 0; }
.recoCallout h2.quote   { background-image:url(../images/sprites/ratings_icons.gif?1); }
.recoCallout .btn        { float:right; clear:both; margin:0px 10px 0 0 }

table.fundParticipants { width:100%;}
table.fundParticipants td      { padding:0; }

/* OPTION */

.blueBox .col         { width:254px; margin-right:5px }
.blueBox .content     { margin: 0; }

ul.contentMenu li span { padding-left: 20px; }
.rating_box .button { height: auto; }
#collector_page .ui-tabs .ui-tabs-nav li { height: 18px; margin-bottom: -3px; border-top: expression(this.previousSibling==null ? '0 none' : '2px solid #AAAAAA'); }
#collector_page #collector_results .doc_info { width: auto;}
#collector_page #leftcol { float: left; }
#collector_results { overflow: hidden; height: 228px;}
